Mailinglist Archive: uyuni-users (2 mails)

< Previous Next >
Re: [uyuni-users] Uyuni on openSUSE Leap 15
Hi, Torsten.

On viernes, 1 de febrero de 2019 14:49:31 (CET) Haupt, Torsten wrote:
Hello,

the website mentions openSUSE Leap 42.3 as operating system. What about
openSUSE Leap 15 or SLES 15? Works an installation on these systems, too?
Or are there any disadvantages?

At this moment the stable version of Uyuni (4.0.1) is only supporting openSUSE
Leap 42.3 as bases system for Server and Proxy and AFAIK it will not work on
top of Leap 15.0 because of some missing dependencies (or maybe it will
install, but at some point you will find that something else is failing).

That said, we are already working on the next Uyuni release, that will be
based on Leap 15.0

So far we are already building Uyuni devel packages and images on top of Leap
15.0 [1], but we still need to test if we are able to install, fix problems
(if there are any), and then test all the functionality, and provide a
migration method.

My idea is trying the installation and fix issues during the next two weeks
but, of course, if community can test ahead and report issues, that will save
us some work and would speed up things :-)

If you want to give it a try, just follow the setup for development version,
but install on top of Leap 15.0 instead of Leap 42.3 [2]. You can report
issues at the Uyuni repository [3]

[1] https://build.opensuse.org/project/show/systemsmanagement:Uyuni:Master
[2] https://www.uyuni-project.org/devel-version.html
[3] https://github.com/uyuni-project/uyuni/issues

Torsten

--
Julio González Gil <jgonzalez@xxxxxxxx>
Release Engineer
SUSE Linux GmbH, Maxfeldstr. 5, D-90409 Nürnberg
Tel: +49-911-74053-0; Fax: +49-911-7417755; https://www.suse.com/
SUSE Linux GmbH, GF: Felix Imendörffer, Jane Smithard,
Graham Norton, HRB 21284 (AG Nürnberg)
< Previous Next >
List Navigation
References